Subject: Van Gogh image

From: [email-masked] (Daniel EGRET)
Date: Tue, 2 Aug 94 14:36:32 +0200

I have now added a "postage stamp" version of the Van Gogh's Starry Night
on the CDS AstroWeb page. 
Note that I have used a digitized version of the painting, from "Le WebLouvre"
(http://mistral.enst.fr/~pioch/louvre) of better rendering (I think).

Daniel